smplayer (25.6.0-1+6.2) jammy; urgency=medium

  * version number update by debtransform

 -- debtransform <build@opensuse.org>  Sun, 16 Nov 2025 07:08:25 +0000

smplayer (25.6.0) jammy; urgency=medium

  * Fix play/pause button.
  * Some fixes to stop the screensaver on Linux.
  * Fixed some issues related to disc playback.
  * Various bug fixes and stability improvements.

 -- Ricardo <ricardo@smplayer.info>  Sun, 08 Jun 2025 13:03:21 +0200

smplayer (24.5.0) jammy; urgency=medium

  * Bug fixes.
  * The Windows portable version now saves the configuration files in
    the folder "config".

 -- Ricardo Villalba <ricardo@smplayer.info>  Mon, 13 May 2024 13:40:56 +0200

smplayer (23.12.0) jammy; urgency=medium

  * Implemented support for the new Opensubtitles API.
  * Fix play/pause with mpv 0.37.
  * Fix loading playlists with extension m3u8.
  * Fix video jitter/shudder when clicking on timeline bar.
  * Other small fixes.

 -- Ricardo Villalba <ricardo@smplayer.info>  Tue, 26 Dec 2023 13:54:27 +0100

smplayer (23.6.0) xenial; urgency=medium

  * Fix the issue with YouTube playback limited to 720p.
  * Update mpv and mplayer.
  * New option in preferences to keep the playback speed for all videos.
  * Fix the AppImage package.
  * Other bug fixes.

 -- Ricardo Villalba <ricardo@smplayer.info>  Fri, 30 Jun 2023 14:56:48 +0200

smplayer (22.7.0) xenial; urgency=medium

  * Better statistic info in the OSD.
  * Bug fixes regarding MPRIS2.

 -- Ricardo Villalba <ricardo@smplayer.info>  Sun, 10 Jul 2022 16:17:36 +0200

smplayer (22.2.0) xenial; urgency=medium

  * (Linux and Mac OS) Fix the option to send video to another screen.
  * (Linux and Mac OS) Fix the option to choose the audio output device.
  * (Flatpak) Add support for the AV1 codec.
  * (Mac OS) Fix colors in HDR videos.
  * Fix: the playlist is shuffled after adding files if the shuffle button is on.
  * Possibility to choose whether to show the media title or the filename in the playlist.

 -- Ricardo Villalba <ricardo@smplayer.info>  Sun, 27 Feb 2022 16:07:00 +0100

smplayer (21.10.0) xenial; urgency=medium

  * The support for YouTube has been improved by using yt-dlp. Fixes
    buffering and playback of age-restricted videos.
  * Possibility to use yt-dlp instead of youtube-dl.
  * Option to use the AV1 codec with YouTube videos.
  * Improve support for FreeBSD.
  * Auto-rotate videos that have been recorded in vertical mode or upside down.
  * Some bug fixes.
  * (Linux) Ignore KDE's "single click". It causes unexpected behaviour.
  * (Windows) It's easier to update the YouTube code.
  * (Windows) The installer is digitally signed.
  * (Windows) SMPlayer is now also available in the Windows Store.
  * (Mac OS) Fix playback with mplayer when screenshots are enabled.
  * Remove support for the obsolete mplayer2.

 -- Ricardo Villalba <ricardo@smplayer.info>  Fri, 29 Oct 2021 16:00:39 +0200

smplayer (21.8.0) xenial; urgency=medium

  * Better automatic resizing of the main window, trying to prevent black borders.
  * Fix loading YouTube playlists.
  * Add an option to rotate the video by 180 degrees.
  * Playlist: try to prevent a one second delay when using play prev/next.
  * Add some predefined speeds (0.25x, 0.5x, 1.25x, 1.5x, 1.75x).
  * Fix audio CD playback with mpv.
  * Fix audio channels.
  * Disable power saving on Wayland during playback.

 -- Ricardo Villalba <ricardo@smplayer.info>  Mon, 16 Aug 2021 13:49:13 +0200

smplayer (21.1.0) xenial; urgency=low

  * Initial support for Wayland.
  * Some fixes and improvements in the playlist.
  * Show cache info in the OSD (Shift + I).

 -- Ricardo Villalba <ricardo@smplayer.info>  Wed, 06 Jan 2021 14:51:51 +0100

smplayer (20.6.0) precise; urgency=low

  * The internal YouTube code has been removed. Now SMPlayer uses
    an external application to get the video URLs.
  * The shuffle option in the playlist does shuffle the items of
    the playlist.

 -- Ricardo Villalba <ricardo@smplayer.info>  Wed, 17 Jun 2020 16:17:09 +0200

smplayer (20.4.2) precise; urgency=low

  * Fix for YouTube.

 -- Ricardo Villalba <ricardo@smplayer.info>  Mon, 13 Apr 2020 16:01:59 +0200

smplayer (20.4.0) precise; urgency=low

  * Possibility to enter the opensubtitles.org credentials,
    in order to prevent a login error.
  * Now it's possible to search for shortcuts in Preferences -> Keyboard.
  * Support for mpv 0.32.

 -- Ricardo Villalba <ricardo@smplayer.info>  Thu, 09 Apr 2020 17:04:07 +0200

smplayer (19.10.2) precise; urgency=low

  * Fix compiling the web server on 32 bit with gcc 9.2.0.

 -- Ricardo Villalba <ricardo@smplayer.info>  Thu, 07 Nov 2019 21:15:25 +0100

smplayer (19.10.0) precise; urgency=low

  * Fix for YouTube.
  * Fix control when using mpv 0.30.

 -- Ricardo Villalba <ricardo@smplayer.info>  Sun, 27 Oct 2019 20:38:21 +0100

smplayer (19.5.0) precise; urgency=low

  * Fix for YouTube.
  * Fix YouTube live streams (works only with mpv).
  * New actions available for previous subtitle track, previous audio track
    and previous video track.
  * New command line option -start.

 -- Ricardo Villalba <ricardo@smplayer.info>  Tue, 14 May 2019 21:07:11 +0200

smplayer (19.1.0) precise; urgency=low

  * Possibility to play 60fps videos from YouTube.
  * Now it's possible to search for subtitles typing the name of the
    movie or show.
  * Some bug fixes.

 -- Ricardo Villalba <ricardo@smplayer.info>  Mon, 28 Jan 2019 21:33:39 +0100

smplayer (18.10.0) precise; urgency=low

  * The internal code for YouTube now supports resolutions up to 4K. The
    support for age restricted videos has been fixed.

 -- Ricardo Villalba <ricardo@smplayer.info>  Fri, 19 Oct 2018 21:42:05 +0200

smplayer (18.9.0) precise; urgency=low

  * Fix for YouTube.
  * (Experimental) New option in the Play menu: Cast to -> Smartphone/tablet.
    It displays a QR code that you can scan to play the video on your device.

 -- Ricardo Villalba <ricardo@smplayer.info>  Fri, 14 Sep 2018 21:06:37 +0200

smplayer (18.6.0) precise; urgency=low

  * On Windows 10 the key shortcuts for play next/previous left a "busy" mouse
    cursor on the screen. This is fixed now.
  * There's a new option in Preferences -> Playlist to choose the type of
    window for the playlist: dockable (as before) or just a normal window.
  * The library used by the web server for the chromecast feature has been
    updated. It looks like the old one had several vulnerabilities so it's
    recommended to update.

 -- Ricardo Villalba <ricardo@smplayer.info>  Fri, 22 Jun 2018 22:18:34 +0200

smplayer (18.5.0) precise; urgency=low

  * (Windows) A problem which might prevent SMPlayer to open filenames with
    unicode characters has been fixed.
  * Fix: the cursor keys should now work in the playlist.
  * Now it's possible to select which multimedia keys should be used as
    global shortcuts (Preferences -> Keyboard and mouse).
  * (Windows) It seems on some systems the multimedia key events are sent
    twice, making some keys (like volume mute or play/pause) almost unusable.
    This version tries to detect it and prevent it.
  * "opus" has been added to to the list of audio extensions.

 -- Ricardo Villalba <ricardo@smplayer.info>  Tue, 22 May 2018 19:02:36 +0200

smplayer (18.4.0) precise; urgency=low

  * Bugfix: the time displayed by a tooltip when the mouse is over the
    seekbar is now much more accurate.
  * There's now an option in Preferences -> Advanced to set the position
    of the OSD bar.
  * Now it's possible to turn off the use of the system native file
    dialog in Preferences -> Interface.

 -- Ricardo Villalba <ricardo@smplayer.info>  Mon, 23 Apr 2018 21:29:56 +0200

smplayer (18.3.0) precise; urgency=low

  * Possibility to search for subtitles using the hash and filename methods
    at the same time.
  * Fix a bug which prevented to play some YouTube URLs.

 -- Ricardo Villalba <ricardo@smplayer.info>  Tue, 20 Mar 2018 21:29:14 +0100

smplayer (18.2.2) precise; urgency=low

  * The option Open -> URL can now also load YouTube playlists.
  * New option in Preferences -> Subtitles to select the opacity of the
    background of the subtitles (available when the "border style" is set
    to "opaque box").
  * The options to select the preferred number of track for audio and subtitles
    are back.
  * (mpv) Now direct3d is the default video output for Windows, since some
    users reported problems with the gpu output.

 -- Ricardo Villalba <ricardo@smplayer.info>  Sat, 17 Feb 2018 21:46:13 +0100

smplayer (18.2.0) precise; urgency=low

  * Now it's possible to use a priority list of preferred languages for the
    audio and subtitles.
  * Now there's support for YouTube playlists. In the playlist window, click
    in the Load/save icon, select "Load playlist from URL" and paste the URL of
    the YouTube playlist.

 -- Ricardo Villalba <ricardo@smplayer.info>  Tue, 23 Jan 2018 21:19:06 +0100

smplayer (18.1.0) precise; urgency=low

  * Fix for YouTube.

 -- Ricardo Villalba <ricardo@smplayer.info>  Tue, 09 Jan 2018 22:28:00 +0100

smplayer (17.12.0) precise; urgency=low

  * Two new actions to take screenshots with or without subtitles (they only
    work when using mpv). Assigned by default to Ctrl+Shift+S and Ctrl+Alt+S.
  * New action which displays the filename in the OSD for 2 seconds. Assigned
    by default to Shift+O.
  * New option osd_bar_pos for smplayer.ini. It specifies the position of
    the OSD bar (0 = top, 100 = bottom).
  * The support for DVD menus has been removed. It never worked well and also
    mpv already removed support for it some time ago.
  * The option to open an informative page after an upgrade has been removed.

 -- Ricardo Villalba <ricardo@smplayer.info>  Thu, 21 Dec 2017 18:46:33 +0100

smplayer (17.11.2) precise; urgency=low

  * A crash that may happen on KDE when the global menus
    are activated has been fixed.
  * Fix: SMPlayer won't cancel logout in KDE.
  * The seek function in the MPRIS2 code has been fixed.

 -- Ricardo Villalba <ricardo@smplayer.info>  Wed, 15 Nov 2017 22:09:42 +0100

smplayer (17.11.0) precise; urgency=low

  * The video equalizer by software has been fixed.
  * The thumbnail generator is now more precise with short videos.
  * The audio quality of the audio equalizer has been improved.
  * The option "add black borders on fullscreen" has been fixed.
  * The option "AC3/DTS passthrough over S/PDIF" has been fixed.

 -- Ricardo Villalba <ricardo@smplayer.info>  Thu, 02 Nov 2017 22:21:07 +0100

smplayer (17.10.2) precise; urgency=low

  * New option in Preferences -> Network to select the preferred quality
    for streaming sites such as DailyMotion, Vimeo and so on (all those
    which are handled by youtube-dl).
  * The audio equalizer is now disabled by default on Linux to prevent a
    no sound problem for users with old versions of mpv.
  * Fix some problems with the letterbox filter (the 'add black borders' option).
  * The HDPI support is now also enabled on the portable package for Windows.
  * Fix subtitles not disappearing when using the letterbox filter with mplayer.
  * Fix: now the time is correctly displayed in the thumbnail generator
    pictures when SMPlayer is built with Qt 5.

 -- Ricardo Villalba <ricardo@smplayer.info>  Mon, 16 Oct 2017 18:33:29 +0200

smplayer (17.10.0) precise; urgency=low

  * Replace the deprecated video and audio filters by mpv with new ones.
  * The karaoke filter is available again when using mpv.

 -- Ricardo Villalba <ricardo@smplayer.info>  Fri, 29 Sep 2017 21:51:59 +0200

smplayer (17.9.0) precise; urgency=medium

  * Now it's possible to the search for subtitles using the filename instead of
    a hash.
  * Fix for the OSD when using SMPlayer with mpv 0.26.

 -- Ricardo Villalba <ricardo@smplayer.info>  Fri, 01 Sep 2017 10:56:14 +0200

smplayer (17.8.0) precise; urgency=low

  * New audio filter for headphone optimization.

 -- Ricardo Villalba <ricardo@smplayer.info>  Wed, 09 Aug 2017 23:04:13 +0200

smplayer (17.7.0) precise; urgency=low

  * Add some options to configure the conversion of srt subtitles to vtt for
    Chromecast (Preferences -> Network -> Chromecast), like the position of the
    subtitles on screen.
  * Fix a crash that may happen in the playlist when trying to delete selected
    items.

 -- Ricardo Villalba <ricardo@smplayer.info>  Tue, 04 Jul 2017 22:03:22 +0200

smplayer (17.6.0) precise; urgency=low

  * Possibility to convert automatically subtitles in srt format to vtt
    when playing on Chromecast.

 -- Ricardo Villalba <ricardo@smplayer.info>  Tue, 30 May 2017 23:59:06 +0200

smplayer (17.5.0) precise; urgency=medium

  * Fix for YouTube.

 -- Ricardo Villalba <ricardo@smplayer.info>  Mon, 08 May 2017 11:30:51 +0200

smplayer (17.4.2) precise; urgency=low

  * New option (menu View -> OSD) to display the times with milliseconds.
  * New fix for the thumbnail generator that works also with older
    versions of mpv.
  * Bugfix: the position of the video is remembered when it's opened by
    drag & drop.
  * The Windows installer won't install mpv on Windows XP since mpv is not
    longer compatible with Windows XP.
  * New option to use the mplayer ffhevcvdpau decoder (Linux only).
  * Avoid some crashes from mpv.

 -- Ricardo Villalba <ricardo@smplayer.info>  Sat, 22 Apr 2017 22:14:53 +0200

smplayer (17.4.0) precise; urgency=low

  * The thumbnail generator has been fixed.
  * The H2O theme is now included in the binary.

 -- Ricardo Villalba <ricardo@smplayer.info>  Sun, 02 Apr 2017 23:10:49 +0200

smplayer (17.3.0) precise; urgency=low

  * Add experimental support for subtitles for Chromecast.
  * Bug fixes.

 -- Ricardo Villalba <ricardo@smplayer.info>  Sun, 05 Mar 2017 23:04:42 +0100

smplayer (17.2.0) precise; urgency=low

  * Fix for YouTube.
  * The option to delete files from the disk in the playlist is back but
    it's disabled by default (you can enable it in Preferences -> Playlist
    -> Misc).
  * On Linux SMPlayer now uses a different web server (included in the
    package) to serve files for Chromecast. If you installed the package
    webfs you can uninstall it now since SMPlayer won't use it anymore.
  * New translation: Norwegian Bokmål.

 -- Ricardo Villalba <ricardo@smplayer.info>  Thu, 02 Feb 2017 22:20:52 +0100

smplayer (17.1.0) precise; urgency=medium

  * Experimental support to play videos on Chromecast.
  * Support for some of the #EXTVLCOPT options in m3u/m3u8 playlists.
    This may help to play online streams from playlists intended for VLC.
  * New options in the context menu of the playlist: "copy URL to clipboard",
    "open source folder" and "play on Chromecast".
  * Option to display bitrate information in the status bar.
  * Possibility to display the playback time with milliseconds in the status bar.
  * The option to add black borders on fullscreen is back
    (preferences -> general -> video).
  * The option to delete files from the disk in the playlist's context menu
    has been removed.

 -- Ricardo Villalba <ricardo@smplayer.info>  Fri, 20 Jan 2017 10:37:39 +0100

smplayer (16.11.0) precise; urgency=low

  * More options in Preferences -> Playlist to better control the
    behaviour of the playlist. Changing some of the options makes
    easier to use the playlist for bookmarks.
  * New option 'Show info on OSD' in View -> OSD (shortcut Shift + I).
    It displays info about the current media (resolution, bitrate...) on the
    OSD.
  * Bug fixes.

 -- Ricardo Villalba <ricardo@smplayer.info>  Sat, 05 Nov 2016 23:56:20 +0100

smplayer (16.9.0) precise; urgency=low

  * New option to send the audio to the specified audio device.
    It can be useful to send the audio to a TV via a HDMI cable
    or wireless headphones via bluetooth.
  * Some improvements on the playlist. Now it's possible to hide
    any column (right click to see the options). The search field
    is also hidden by default, a new search button shows/hides it.
    This changes are intended to prevent the playlist window to
    be too wide.
  * Due to bugs and problems with Qt 5, the packages for Ubuntu are
    now built again with Qt 4 by default.
  * Bug fixes.

 -- Ricardo Villalba <ricardo@smplayer.info>  Fri, 09 Sep 2016 22:33:16 +0200

smplayer (16.8.0) precise; urgency=low

  * The playlist has been improved. Now it's possible to sort by any
    column. There's a new column, with the path of the file (or URL).
    This allows you to sort the list by folder.
    Now it's possible to search (actually filter) in the playlist.
    And finally there's a new option to load a playlist from internet.
  * Bug fixes.

 -- Ricardo Villalba <ricardo@smplayer.info>  Tue, 02 Aug 2016 22:55:15 +0200

smplayer (16.7.0) precise; urgency=low

  * Fix for YouTube.
  * Some bug fixes mainly for Qt 5.

 -- Ricardo Villalba <ricardo@smplayer.info>  Sun, 03 Jul 2016 00:52:31 +0200

smplayer (16.6.0) precise; urgency=low

  * Support for 2 in 1 computers with touch screens.
    SMPlayer includes now a 'tablet mode', available in the menu Options.
    When the option is turned on it makes some changes in the interface
    so that it would be easier to control SMPlayer by touching the
    screen.
    When the user changes the tablet mode in the Windows 10 action
    center, SMPlayer will detect it and ask if it should switch to the
    SMPlayer's tablet mode as well.
  * Option to send video to an external screen.
    Now it's possible to send the video to a second screen connected to
    the computer, while controlling the application in the computer's
    screen.
  * Support for high DPI screens.
    On high DPI (dots per inch) screens SMPlayer looked very tiny. Now
    the interface is automatically scaled so it looks correctly. There
    are also settings in Preferences -> Interface -> High DPI where you
    can adjust manually the scale factor or turn off this feature.
  * Global shortcuts.
    Now it's possible to use the media keys (play/pause, stop, volume+/-,
    etc.) as global shortcuts. That means that those keys will work even
    when SMPlayer is in the background. You can activate this option in
    Preferences -> Keyboard and mouse.
  * Settings are remembered for online streams too.
    This means that, for example, SMPlayer can resume playback or set
    bookmarks on YouTube videos or other online streams (as long as they
    are seekable).
  * SMPlayer is now built with Qt 5 by default.

 -- Ricardo Villalba <ricardo@smplayer.info>  Thu, 09 Jun 2016 23:00:32 +0200

smplayer (16.4.0) precise; urgency=low

  * The Windows installer now includes mpv as well.
  * Now it's easier to switch between mplayer and mpv (Preferences -> General,
    select either mplayer or mpv as multimedia engine).
  * The extrastereo filter works again when using mpv.
  * Possibility to use the VLC shortcuts. (Preferences -> Keyboard and
    mouse, click the load button, select vlc.keys)
  * Possibility to enable mouse gestures (when the mouse is dragged up or down
    in the video window the volume changes. If dragged left or right it
    changes the time position).
    You can enable this option in Preferences -> Keyboard and
    mouse -> Mouse -> Drag function: seek and volume.
  * A fix for saving bookmarks.
  * The option for streaming sites in Preferences -> Network is
    different now, and allows these values:
     Disabled: support for video sites is turned off
     Auto: enables the internal support for YouTube and uses mpv + youtube-dl
     for the rest of sites
     YouTube: only the internal support for YouTube will be used
     mpv + youtube-dl: uses mpv + youtube-dl for all sites
  * An animated icon has been added in the status bar to indicate when the player
    is buffering.
  * A new layout is used to display the media information (Options -> View info and
    properties).

 -- Ricardo Villalba <ricardo@smplayer.info>  Tue, 29 Mar 2016 00:22:02 +0200

smplayer (16.1.0) trusty; urgency=low

  * Fix for YouTube.
  * The screenshots work again with older versions of mplayer/mpv.
  * Possibility to add bookmarks (menu Browse), which allows to mark your
    favorite parts of the video for a quick access.
  * New option 'Prevent window to get outside of screen' in
    Preferences -> Interface.

 -- Ricardo Villalba <ricardo@smplayer.info>  Mon, 11 Jan 2016 19:18:43 +0100

smplayer (15.11.0) precise; urgency=low

  * Fix for YouTube.
  * (Experimental) Support for YouTube live streams.
  * The thumbnail generator is much faster now.
  * New options to seek to the previous or next subtitle (mpv only).
  * New option (Preferences -> General) to select the image format for
    screenshots (mpv only).
  * Fix a crash when changing the GUI.
  * New option (Preferences -> Interface) to center the window
    automatically.
  * Display a tooltip in the time slider with the corresponding time of
    the mouse position.
  * Now there's an option in the configuration of the find subtitles window
    which allows to specify if the language code should be appended to the
    subtitle filename.
  * (Fix for Windows) The main window will be centered if it's partially
    outside of the desktop after an auto resize.
  * When adding files to the playlist the first item is moved to its
    correct place in the list.
  * (Experimental) New action to start/stop capturing the playback stream.
  * Disable the extrastereo and karaoke filters when using mpv.

 -- Ricardo Villalba <ricardo@smplayer.info>  Sun, 29 Nov 2015 01:08:58 +0100

smplayer (15.9.0) precise; urgency=low

  * Support for the 3D stereo filter.
  * We added support for mpv, which is a player based on MPlayer with
    new features and bug fixes.
  * Now it's possible to select a secondary subtitle track which is
    displayed on top of the screen (mpv only).
  * New option to set a template for screenshots (mpv only).
  * Now it's possible to play videos from streaming sites (besides Youtube)
    like DailyMotion, Vimeo, Vevo and many more (mpv only).
  * Option to step back one frame (mpv only).
  * The Windows installer now allows to choose the playback engine to install:
    mplayer or mpv.
  * Better support for YouTube (VEVO videos).
  * Possibility to set a proxy.
  * Allow duplicate items in the playlist.
  * New action (assigned by default to key "I") shows the current playback
    time, total time and percentage, for 2 seconds on the OSD.
  * Add the possibility to use the mouse buttons for "next chapter" and
    "previous chapter".
  * New option to delete a file in the playlist from the filesystem.
  * Add support for MPRIS2.
  * Possibility to compile SMPlayer without mplayer or mpv support.
  * The new H2O theme is now the default theme.

 -- Ricardo Villalba <ricardo@smplayer.info>  Mon, 28 Sep 2015 23:58:00 +0200

smplayer (14.9.0) precise; urgency=low

  * Fix for Youtube.
  * New option to shut down the computer when playback has finished.
  * The themes and skin icons are loaded from resource files (*.rcc).
  * New fix for searching subtitles from opensubtitles.org that should
    return more results.

 -- Ricardo Villalba <ricardo@smplayer.info>  Sat, 06 Sep 2014 01:03:22 +0200

smplayer (14.3.0) precise; urgency=low

  * Possibility to play (non-protected) blu-ray discs.
  * The control for fullscreen mode has been rewritten and improved.
    Now it is displayed over the video.
  * (Windows) New option in Preferences -> Subtitles to enable or
    disable the use of the Windows font directory. Disabling this option
    prevents the annoying font scanning.
  * Some presets have been added to the audio equalizer.
  * Better support for multimedia keys. This can help control SMPlayer with
    a remote control.
  * The option "Move the window when the video area is dragged" has been fixed.
  * (Windows) Now it's possible to open Windows shortcuts (symlinks).
  * Better support for Youtube.
  * (Windows) Better screensaver disabling.
  * Many bugfixes.
  * Possibility to compile with Qt 5.

 -- Ricardo Villalba <ricardo@smplayer.info>  Sun, 30 Mar 2014 23:51:29 +0200

smplayer (0.8.6) precise; urgency=low

  * SMPlayer can now update its internal Youtube code so it's not necessary
    to update smplayer everytime Youtube makes a change.
  * A section "Updates" has been added to the preferences dialog, where 
    it's possible to configure or disable the update checker.
  * SMPlayer could still fail to find some subtitles from 
    opensubtitles.org. Hopefully this is fixed.
  * (Windows) The autoload of subtitles with non latin1 filenames has been 
    fixed.
  * The Windows installer gives the possibility to delete most of the
    configuration files of smplayer. This can be useful if the configuration
    files have been corrupted or smplayer has been misconfigured.
    Linux users can use the command "smplayer -delete-config".
  * Several other bugfixes. See the Changelog for details.

 -- Ricardo Villalba <ricardo@smplayer.info>  Mon, 12 Aug 2013 22:59:56 +0200

smplayer (0.8.5) precise; urgency=low

  * Due to changes in opensubtitles.org, smplayer couldn't find
    subtitles anymore. This has been fixed.
  * The interface with support for skins is now the default.
  * An option to enter url(s) in the playlist has been added.
  * The options to change the size of the main window work now 
    even if the autoresize is set to never.
  * Two new options for Audio -> Stereo mode: Mono and Reverse.
  * The option "Move the window when the video area is dragged" is
    now disabled by default because it has some issues that need to
    be addressed.
  * (Linux) The problem with mplayer2 and the -fontconfig option has been 
    fixed (sort of).
  * New translation: Malay.
  * Some configuration options are changed to new defaults after installation
    to ease upgrade from old versions.

 -- Ricardo Villalba <ricardo@smplayer.info>  Thu, 09 May 2013 02:46:06 +0200

smplayer (0.8.4) precise; urgency=low

  * New option to select the fps for external subtitles.
  * The video equalizer dialog has been rewritten.
  * Now smplayer checks for updates automatically and notifies the user if 
    a new version is found.
  * Support for encoding ISO-8859-16 for subtitles.
  * New translations: Thai and Hebrew.
  * Some bugfixes.

 -- Ricardo Villalba <ricardo@smplayer.info>  Sat, 23 Mar 2013 00:36:48 +0100

smplayer (0.8.3) precise; urgency=low

  * Fix for youtube playback.

 -- Ricardo Villalba <ricardo@smplayer.info>  Sat, 22 Dec 2012 00:38:41 +0100

smplayer (0.8.2.1) precise; urgency=low

  * Add info about youtube in the about dialog.

 -- Ricardo Villalba <ricardo@smplayer.info>  Mon, 26 Nov 2012 10:57:08 +0100

smplayer (0.8.2) precise; urgency=low

  * New release

 -- Ricardo Villalba <ricardo@smplayer.info>  Wed, 21 Nov 2012 01:24:56 +0100

smplayer (0.8.1) oneiric; urgency=low

  * New release

 -- Ricardo Villalba <ricardo@smplayer.info>  Wed, 19 Sep 2012 17:47:06 +0200

smplayer (0.8.0) oneiric; urgency=low

  * New release

 -- Ricardo Villalba <ricardo@smplayer.info>  Thu, 05 Apr 2012 00:18:32 +0200

smplayer (0.7.1) hardy; urgency=low

  * New release

 -- Ricardo Villalba <ricardo@smplayer.info>  Fri, 02 Mar 2012 13:31:32 +0100

smplayer (0.7.0) hardy; urgency=low

  * New release

 -- Ricardo Villalba <ricardo@smplayer.info>  Mon, 30 Jan 2012 12:13:17 +0100

smplayer (0.6.10) hardy; urgency=low

  * New release

 -- Ricardo Villalba <ricardo@smplayer.info>  Tue, 27 Dec 2011 23:52:32 +0100

smplayer (0.6.9) hardy; urgency=low

  * New release

 -- Ricardo Villalba <ricardo@smplayer.info>  Mon, 22 Feb 2010 11:59:41 +0100

smplayer (0.6.8) hardy; urgency=low

  * New release

 -- Ricardo Villalba <ricardo@smplayer.info>  Mon, 20 Jul 2009 12:32:59 +0200

smplayer (0.6.7) hardy; urgency=low

  * New release

 -- Ricardo Villalba <ricardo@smplayer.info>  Tue, 10 Mar 2009 00:35:35 +0100

smplayer (0.6.6) hardy; urgency=low

  * New release

 -- Ricardo Villalba <ricardo@smplayer.info>  Wed, 31 Dec 2008 13:56:36 +0100

smplayer (0.6.5.1) hardy; urgency=low

  * New release

 -- Ricardo Villalba <ricardo@smplayer.info>  Thu, 13 Nov 2008 02:11:24 +0100

smplayer (0.6.5) hardy; urgency=low

  * New release

 -- Ricardo Villalba <ricardo@smplayer.info>  Wed, 12 Nov 2008 02:35:29 +0100

smplayer (0.6.4) hardy; urgency=low

  * New release

 -- Ricardo Villalba <ricardo@smplayer.info>  Fri, 24 Oct 2008 17:45:16 +0200

smplayer (0.6.3) hardy; urgency=low

  * New release

 -- ricardo <ricardo@smplayer.info>  Thu, 25 Sep 2008 00:11:17 +0200

smplayer (0.6.2) feisty; urgency=low

  * New release

 -- ricardo <ricardo@smplayer.info>  Wed, 13 Aug 2008 23:49:11 +0200

smplayer (0.6.1) feisty; urgency=low

  * New release

 -- ricardo <ricardo@smplayer.info>  Wed, 28 May 2008 02:05:23 +0200

smplayer (0.6.0final) feisty; urgency=low

  * New release

 -- ricardo <ricardo@smplayer.info>  Tue, 13 May 2008 01:07:20 +0200

smplayer (0.6.0rc4) feisty; urgency=low

  * New release

 -- ricardo <ricardo@smplayer.info>  Tue, 15 Apr 2008 01:17:56 +0200

smplayer (0.6.0rc3) feisty; urgency=low

  * New release

 -- ricardo <ricardo@smplayer.info>  Sat, 22 Mar 2008 13:16:15 +0100

smplayer (0.6.0rc2) feisty; urgency=low

  * New release

 -- ricardo <ricardo@smplayer.info>  Wed, 13 Feb 2008 01:17:06 +0100

smplayer (0.6.0rc1) feisty; urgency=low

  * New release

 -- ricardo <ricardo@smplayer.info>  Thu, 31 Jan 2008 00:54:26 +0100

smplayer (0.5.62) feisty; urgency=low

  * New release

 -- ricardo <ricardo@smplayer.info>  Sat, 17 Nov 2007 00:35:49 +0100

smplayer (0.5.61) feisty; urgency=low

  * New release

 -- ricardo <ricardo@smplayer.info>  Wed, 10 Oct 2007 01:10:40 +0200

smplayer (0.5.60) feisty; urgency=low

  * New release

 -- ricardo <ricardo@smplayer.info>  Wed, 19 Sep 2007 22:29:06 +0200

smplayer (0.5.59) unstable; urgency=low

  * Initial Release.

 -- Ricardo Villalba <ricardo@smplayer.info>  Wed, 08 Aug 2007 01:02:48 +0200
